/*COMPONENTE APPROFONDIMENTI-CARDTEXT*/
.ta-button__txt {
    text-decoration:none}
.tm_approfondimenti-cardtext {
    padding: 3.2rem calc(100% / 12);
    width: 100%;
}

.tm_approfondimenti-cardtext .tm_approfondimenti-cardtext_row {
    display: flex;
    flex-wrap: wrap;
}

.tm_approfondimenti-cardtext .tm_approfondimenti-cardtext_row .tm_approfondimenti-cardtext_column-sx {
    margin-left: 2rem;
    width: calc(50% - 2rem)
}

.tm_approfondimenti-cardtext .tm_approfondimenti-cardtext_row .tm_approfondimenti-cardtext_column-dx {
    margin-right: 2rem;
    width: calc(50% - 2rem);
}

.tm-tileoffertatv img {
    margin: 0;
}

.tm-tile.tm-tile--offerta.tm-tile--theme-light {
    flex-direction: column;
    border: none;
}

.tm-tile__body {
    height: 100%;
}

.tm-tile__header {
    display: flex;
    justify-content: space-between;
}

.tm_approfondimenti-cardtext__ {
    padding: 2rem 1.5rem;
}

@media (max-width: 768px) {

    .tm_approfondimenti-cardtext .tm_approfondimenti-cardtext_row .tm_approfondimenti-cardtext_column-sx,
    .tm_approfondimenti-cardtext .tm_approfondimenti-cardtext_row .tm_approfondimenti-cardtext_column-dx {
        width: 100%;
        margin-left: unset;
    }

    .tm_approfondimenti-cardtext__,
    .tm-tile__body {
        padding: 2rem 0!important;
    }

    .tm-tile__body {
        padding-bottom: 0;
    }

    .tm_approfondimenti-cardtext {
        padding:3.2rem 1.6rem;
    }

    .ta-heading.ta-heading--h2 {
        margin-bottom: 2rem;
    }
}

/*COMPONENTE APPROFONDIMENTI-CARDTEXT END*/
